[python] 安装TensorFlow问题 解决Cannot uninstall 'wrapt'. It is a distutils installed project

cmd安装 pip install tensorflow

 

1.遇到了

ERROR: Cannot uninstall 'wrapt'. It is a distutils installed project and thus we cannot accurately determine which files belong to it which would lead to only a partial uninstall.

办法1:输入 pip install -U --ignore-installed wrapt enum34 simplejson netaddr

参考:https://www.cnblogs.com/xiaowei2092/p/11025155.html

 

2.遇到了

ERROR: tensorboard 1.14.0 has requirement setuptools>=41.0.0, but you'll have setuptools 39.1.0 which is incompatible.

原因: setuptools 版本太低

办法:更新setuptools版本 输入 pip install --upgrade setuptools

posted @ 2019-07-05 23:01  conver^_^  阅读(56187)  评论(6编辑  收藏  举报